/* theme "fred" for effenix - styles */

body {
  font-family: Montserrat, sans-serif;
  font-size: 105%;
  /* letter-spacing: 0.3px; */
}

a, h1, h2, h3, h4, h5, h6 {
  font-family: Roboto Slab, serif;
}

#ff-menu-bar {
}

#ff-menu-item {
  font-size: 120%;
}

#ff-logo {
  width: 50%;
}

#ff-line {
  height: 1px;
}

#ff-portfolio-card {
  min-height: 333px;
}

#ff-icon {
  border-radius: 20px;
  box-shadow: 3px 3px 12px #aaaaaa;
}

#ff-header {
  display: block;
  padding: 16px;
}

#ff-content {
  display: block;
  padding: 16px;
}

#ff-popup-menu {
  margin-top: 46px;
}

#ff-big {
  font-size: 800%;
}

#ff-pager {
  padding: .5rem .625rem;
  background-color: white;
  color: #666;
  border: 1px solid #999;
  border-radius: 5px;
  text-decoration: none;
}

/* pagination.html: https://github.com/spf13/hugo/blob/master/tpl/tplimpl/template_embedded.go#L117 */
.pagination {
  /* margin: 3rem 0; */
}

.pagination li { 
  display: inline-block;
}

.pagination li a {
  padding: .5rem .625rem;
  background-color: white;
  color: #666;
  border: 1px solid #999;
  border-radius: 5px;
  text-decoration: none;
}

.pagination li.disabled {
  /* display: none; */
}

.pagination li.active a:link,
.pagination li.active a:active,
.pagination li.active a:visited {
  background-color: #ddd;
}


